Subject: [Healeys] Coker Michelin Tire rebate

From: Michael Oritt <[email-masked]>
Date: Mon, 25 Aug 2014 09:02:57 -0400

A few months back I purchased a suit of Michelin XAS 180-15's for my 100
and as i have said in prevIous messages I think they are great.  They have
a wonderful feel, run quietly, fill the wheel openings nicely, provide a
bit more ground clearance, etc. They were also quite expensive....

In this morning's email I received an announcement from Coker tires telling
me that Michelin is giving a $70.00 rebate to anyone who purchases a set of
four tires via MasterCard in the next 30 days, so if anyone is on the fence
and this will help push them off please factor this into your decision.  Of
course, this rebate does nothing for ME as I am apparently ineligible,
having made my decision prior to its effective date, but so it goes.

Best--Michael Oritt
_______________________________________________
Archive: http://www.team.net/archive

[email-masked]
http://autox.team.net/mailman/listinfo/healeys